/* paginatino */
div.pagination {
	display: inherit;
	text-align: right;
	font-size: 11px;
	line-height: 17px;
	color: #999;
	margin: 10px 0;
}

div.pagination a {
	text-decoration: none;
	color: #555;
}

div.pagination span {
	width: 17px;
	height: 17px;
	text-align: center;
	display: inline-block;
	cursor: pointer;
	border: solid #999;
	border-width: 0 0 0 1px;
	margin-right: 2px;
	padding-left: 2px;
}

div.pagination span:first-child {
	border: none;
}

div.pagination .paginate_active {
	width: 17px;
	height: 17px;
	background: url('../images/pagination_active.png') 2px 0 no-repeat transparent;
	color: #fff;
}

div.pagination .paginate_button {
	width: 17px;
}

div.pagination .paginate_next {
}

div.pagination .paginate_last {
}

.backend-subheadline {
	position: absolute;
	width: 760px;
	left: calc(50% - 320px);
	margin-top: 10px
}

.errorBox {
	display: block;
	border: 1px dotted red !important;
}

.errorBox strong {
	color: darkred;
	font-weight: bold;
	font-size: larger;
}

.btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}

.btn-submit {
	background-color: #007D40;;
	color: white;
}

.backendlink {
	font-size: 12px;
	display: inline-block;
	position: relative;
	top: -5px;
	left: 20%;
	margin-left: 20px;
	z-index: 1;
}

label {
	font-weight: normal !important;
}

.myDatepickerContainer {

	font-family: 'ArialMT', 'Arial';
	font-weight: 400;
	font-style: normal;
	font-size: 13px;
	color: #333333;
	text-align: center;
	line-height: normal;
	display: inline-block;

}

.kalender_be .ka_zelle {
	font-size: 10px;

}

.kalender_be .ka_inaktiv {
	/*// #333333;*/
}

.kalender_be .ka_blocker {
	background-color: rgba(255, 201, 82, 0.3);
}



.kopfzeile {
	z-index: 10000
}

.hu td {
	border-top: none !important
}

.ka_gebucht {

	border-style: solid;
	border-width: 1px;
	border-left-width: 3px;
	font-size: 10px;
	height: 19px;
	width: 50%;
	float: left;
	cursor:pointer
}

.ka_gebucht-start {
	border-style: solid;
	border-width:1px 2px 0 2px ;
	font-size: 10px;
	height: 27px;
	width: 50%;
	float: left;
	cursor:pointer
}

.ka_gebucht-ende {
	border-style: solid;
	border-width:0 2px 1px 2px ;
	font-size: 10px;
	height: 27px;
	width: 50%;
	float: left;
	cursor:pointer
}

.ka_gebucht-body {
	border-style: solid;
	border-width:0 2px 0 2px ;
	font-size: 10px;
	height: 27px;
	width: 50%;
	float: left;
	cursor:pointer
}

.too-many-bookings {
	width:100%;background-color: rosybrown;
	height:auto;
	background-color: rgba(204, 102, 0, 0.3);
	color: rgba(204, 102, 0, 1);
	border-color: rgba(204, 102, 0, 1);
}
.ka-spacer
{
	float:left; background-color: transparent;
}




.gebucht_ma_1 {
}

/*.gebucht_ma_2 {*/
	/*background-color: rgba(20, 190, 204, 0.3);*/
	/*color: rgba(20, 190, 204, 1);*/
	/*border-color: rgba(20, 190, 204, 1);*/
/*}*/



.angestellter label {
	border: none;
	padding: 0;
	border-spacing: 0;
	margin-bottom: 0;
}

/* <wp@marmato.de> 2017-10-23
 * Neues Stil-Element, da aktiv nicht umgesetzt war
 * lediglich Hover-Effekt
*/
.termine-aktiv-selected {
	background-color: rgba(0, 125, 64, 1);
	color: white;
	cursor: pointer;
}

/**
  * Neues Style Element, da generell geschlossene Tage, wie bspw. i.d.R. Sonntage nicht im Layout / Prototyp vorgesehen sind
  * <wp@marmato.de> 2017-10-23
*/
.kalender-disabled {
	background-color: rgb(242, 242, 242);
	color: lightgrey;
}

.kalender-overbooked {
	background-color: rgb(120, 124, 124);
	color: lightgrey;
}



.modal-dialog {
	position: absolute;
	top: 60px;
	right: 100px;
	bottom: 0;
	left: 0;
	z-index: 10040;
	overflow: auto;
	overflow-y: auto;
}

.no-pills .nav li a {
	position: relative;
	display: inline;
	padding: 0;
	padding-right: 2px;
}

.no-pills .nav li a::after {
	content: " "
}

.eine-kalender-kachel {
	width: 25%;
	float: left;
	border: 1px solid darkred;
	margin-right: 20px;
	box-shadow: 10px 20px 30px grey;
}

.container {
	margin-top: 60px;
	margin-left:auto;
}
